Subject: WG Last call passed: draft-ietf-tewg-te-metric-igp-00.txt

From: Ed Kern <[email-masked]>
Date: Mon, 10 Jun 2002 10:37:57 -0400

This draft passed working group last call without comment.

This item does not address a WG milestone, however it has been brought up
as a limited practical solution to an issue some network operators feel
they need to address.  The author also notes that this has been
implemented in multiple independent production code bases.  The
suggestion to adopt as WG document before forwarding to IESG was discussed
on the list and in the meetings.

This document is proposed as a contribution to the IETF's BCP series.

Ed